+ renamed dyn_prog directory
[qpalma.git] / README
1 Installation instructions for QPalma Version 1.0.
2
3 The package requires version 2.5 or newer of Python, and is built from
4 source, so the header files and libraries for Python must be installed,
5 as well as the core binaries.
6
7
8 Instructions
9 ------------
10
11 Type
12
13 python setup.py build
14
15 to build the necessary C++ extension modules and copy the QPalma python code.
16
17
18
19
20
21
22
23
24 Troubleshooting
25 ---------------
26
27
28
29 HELP!
30 -----
31
32 If however everything failes contact:
33
34 fabio@tuebingen.mpg.de